.tooltipster-shadow {
	/*border-radius: 5px;*/
	background: #fff;
    border:1px solid #ccc;
	/*box-shadow: 0px 0px 14px rgba(0,0,0,0.3);*/
	color: #2c2c2c;
}
.tooltipster-shadow .tooltipster-content {
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 8px 10px;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 3.5px solid transparent;
	border-bottom: 3.5px solid transparent;
	border-left: 3.5px solid #3C3C3C;
}